/* CSS Document */
html,body{
background: #ffffff;
margin:0px;
padding:0px;
}

h3 {
	font-family:tahoma, Helvetica, sans-serif;
	font-size:25px;
	color:#333333;
	text-align:left;
	padding:0px 30px;
	
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	text-align:left;
	padding:0px 30px;
	line-height:22px;
	
}
.main_table{
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	width:980px;	
}
#TopBox {
	position:absolute;
	left:0px;
	top:0px;
	width:990px;
	height:73px;
	z-index:1;
	background-color: #CCCCCC;
	border: 1px solid #999999;
	padding-right:10px;
	
}

#ImageContainer{
	position:absolute;
	left:0px;
	top:100px;
	width:153px;
	height:141px;
	z-index:2;
	border: 2px solid #000000;
}

#bottom{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	float:left;
	width:200px;
	vertical-align:middle;
	padding-top:30px;
	height:50px;
}
#bottom-social {
	float:right;
	padding-top:20px;
	padding-right:10px;
	padding-bottom:10px;
}

legend{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006699;
	margin:10px;
	padding:10px;
}
hr{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	
}
h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333366;
}
.dt{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
}

table.data_table {
	border: 1px solid #CCB;
	margin-bottom: 2em;
	width: 90%;
}
table.data_table th {
	border: 1px solid #D5D5D5;
	color: #555;
	text-align: left;
}
table.data_table tr {border-bottom: 1px solid #DDD;}
table.data_table td, table th {padding: 10px;}
table.data_table td {

	vertical-align:top;
}
.uDate{
	font-family: tahoma, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #003399;
	padding:3px;
	border: 1px solid #639CDC;

}

.bottom_thumbs{
	background-color: #E6E6E6;
	
}

.bottom_thumbs #thumb img{
	border: 1px solid #009999;
	padding:5px;
}
.bottom_thumbs a:hover #thumb img{
	border: 2px solid #009999;
	padding:4px;
}
.bottom_thumbs #page_no{
	border:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #006699;
}
.top_barspan{
	font-size: 12px;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;

}